## LassoSamlAttribute LassoSamlAttribute |

## Functions

LassoSamlAttribute * | lasso_saml_attribute_new ()

## Types and Values

struct | LassoSamlAttribute

## Description

## Functions

### lasso_saml_attribute_new ()

    LassoSamlAttribute *
    lasso_saml_attribute_new (void);

Creates a new LassoSamlAttribute object.

#### Returns

a newly created LassoSamlAttribute object

## Types and Values

### struct LassoSamlAttribute

    struct LassoSamlAttribute {
    	LassoSamlAttributeDesignator parent;

    	gchar *attributeName;
    	gchar *attributeNameSpace;
    	GList *AttributeValue; /* of LassoNode */
    };